新手求助

为当前最终发行版之前的所有版本提供支持
回复
honking
帖子: 20
注册时间: 2007-02-01 16:08
送出感谢: 0
接收感谢: 0

新手求助

#1

帖子 honking » 2007-03-11 15:37

honking@honking-laptop:~$ sudo apt-get install kdel ibs4-dev kdel ibs4c2a
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 kdel

这个问题怎么解决?
先谢谢啦!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-03-11 15:42

没有kdel ibs
只有kdelibs
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”